<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TribunalVote extends Model
{
    public $timestamps = false;
    protected $fillable = ['tribunal_id', 'user_id', 'side', 'created_at'];

    public function tribunal() { return $this->belongsTo(Tribunal::class); }
    public function user()     { return $this->belongsTo(User::class); }
}
